:root {
    --ss-color-58682: #EC3C10;
    --ss-color-80297: #000000;
    --ss-color-80298: #FFFFFF;
    --ss-color-80299: #141414;
    --ss-color-58682-dark: #d32300;
    --ss-color-80297-dark: #000000;
    --ss-color-80298-dark: #e6e6e6;
    --ss-color-80299-dark: #000000;
}


:root {
  --ss-title-font-family: 'Bebas Neue', sans-serif;
  --ss-paragraph-font-family: 'Montserrat', sans-serif;
  --ss-navigation-font-family: 'Montserrat', sans-serif;
  --ss-navigation-font-size: 16px;
}


.site-button {
    border-style: solid;


  border-radius: 9px;

    box-shadow: 0px 4px 12px 1.28px rgba(0, 0, 0, 0.3);

}


body {
  background-color: #f5f5f5;
}

body:before {
    background-image: none;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

